@import url('https://fonts.googleapis.com/css2?family=Nunito&display=swap');

      
.with-icon {
    background-image: url('img/user.gif'); 
    background-size: 40px 40px; 
    background-repeat: no-repeat;
    background-position: 10px center;
    padding-left: 50px; 
}
.with-icon2 {
    background-image: url('img/password.gif'); 
    background-size: 40px 40px; 
    background-repeat: no-repeat;
    background-position: 10px center; 
    padding-left: 50px; 
}

.head{
	font-family: 'Nunito';
	font-weight: 700;
	font-size: 3rem;
}
.input-container {
  display: -ms-flexbox; /* IE10 */
  display: flex;
  width: 100%;
  margin-bottom: 15px;
}

.icon {
  padding: 10px;
  background: dodgerblue;
  color: white;
  min-width: 50px;
  text-align: center;
}

.input-field {
  width: 100%;
  padding: 10px;
  outline: none;
  font-family: 'Nunito';
}

.input-field:focus {
  border: 2px solid dodgerblue;
}

/* Set a style for the submit button */
.btn {
  background-color: dodgerblue;
  color: white;
  padding: 15px 20px;
  border: none;
  cursor: pointer;
  width: 100%;
  opacity: 0.9;
}

.btn:hover {
  opacity: 1;
}
.verify_email{
  font-family: 'Nunito';
  cursor: pointer;
  display: inline-block;
  font-size: 15px;
  font-weight: 700;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
  border: 0;
  color: #fff;
  border-radius: 3px;
  background-color: #ffbd3f;
  background: linear-gradient(to bottom, #526488 0%, #1d304d 100%);
    background-color: rgba(0, 0, 0, 0);
  /*background: linear-gradient(to bottom, #33ffbc 0%, #99c1ff 100%);*/
  color: white;
  padding: 10px 36px;
  padding: 1px 38px 2px;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  box-shadow:  3px 3px #44ca1e;
  text-transform: uppercase;
}